/*--------------------------------------------------------------
  Navigation toggle button
-------------------------------------------------------------- */
#_navigation {
	background-color: #fff;
	border: none;
	border-radius: 3px;
	color: #111;
	cursor: pointer;
	display: none;
	height: 60px;
	margin: 20px 10px;
	padding: 0 15px;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 1s;
	width: 60px;
}
#_navigation:after {
	border: solid transparent;
	border-width: 0 15px 0 15px;
	border-bottom-color: #f0f0f0;
	bottom: -20px;
	content: '';
	height: 0;
	left: 50%;
	margin-left: -12px;
	position: absolute;
	transition: all .2s;
	width: 0;
}
#_navigation.active:after {
	border-width: 12px;
}
#_navigation .lines {
	background-color: #545454;
	border-radius: 3px;
	display: block;
	height: 3px;
	width: 30px;
}
.lines:before,
.lines:after {
	background-color: #545454;
	border-radius: 3px;
  content: '';
  display: block;
	height: 3px;
	position: relative;
	transition: all .3s ease;
	transform-origin: 50%;
	width: 30px;
}
.lines:before {
	top: -8px;
}
.lines:after {
	top: 5px;
}
#_navigation .words {
	display: none;
}
#_navigation:hover,
#_navigation:focus,
#_navigation.active  {
	background-color: #f0f0f0;
	transition: all 1s;
}
#_navigation.active .lines {
	background-color: transparent;
}
#_navigation.active .lines:before {
	transform: rotate3d(0,0,1,45deg);
	top: 0;
}
#_navigation.active .lines:after {
	transform: rotate3d(0,0,1,-45deg);
	top: -2px;
}
/*--------------------------------------------------------------
  Responsive Menu
-------------------------------------------------------------- */
@media screen and (max-width: 1270px) {
	#navigation > .menu-block-outer-wrapper {
		background: #f0f0f0 url(../images/mobnav-bkg.svg) right bottom no-repeat;
		padding-bottom: 60px;
		font-size: 1.05em;
		position: absolute;
		top: 99px;
		width: 100%;
		z-index: 52;
	}
	#navigation .menu-name-main-menu li {
		display: block;
		position: relative;
		text-align: right;
	}
	#navigation .menu-block-wrapper li a {
		display: block;
		font-size: 1em;
		font-weight: 500;
		line-height: 1.3em;
		padding: 15px 50px 15px 20px;
	}
	#navigation .menu-name-main-menu a:hover,
	#navigation .menu-name-main-menu a:focus {
		background-color: #f0c269;
		color: #222;
	}
	#navigation .menu-name-main-menu li.active > a {
		color: #333;
		text-decoration: underline;
	}
	#navigation .menu-name-main-menu li.active-trail > a::before,
	#navigation .menu-name-main-menu li.active > a::before {
		display: none;
	}
	#navigation .menu-name-main-menu ul ul a {
		font-weight: 300;
	}
}
/* Expanders */
#navigation .mob-menu a.show-hide {
	display: inline-block;
	background: url(../images/expand-down.svg) center 4px no-repeat;
	height: 100%;
	padding: 0;
	position: absolute;
	right: 0;
	top: 0;
	transition: all 0s;
	width: 40px;
	z-index: 201;
}
#navigation .mob-menu a.show-hide::before {
	display: none !important;
}
#navigation .mob-menu a.show-hide:hover,
#navigation .mob-menu a.show-hide:focus {
	cursor: pointer;
}
#navigation .mob-menu a.show-hide.expanded {
	background: url(../images/expand-up.svg) center 4px no-repeat;
}
/*--------------------------------------------------------------
  1440px - Scooch up the desktop masthead
-------------------------------------------------------------- */
@media screen and (max-width: 1440px) {
	#masthead #logo {
		padding: 20px 10px;
	}
	#navigation {
		right: 470px;
	}
	#navigation .menu-name-main-menu a {
		padding: 0 8px;
	}
	#searchtoggle {
		right: 400px;
		width: 70px;
	}
	.support-phone {
		font-size: .8em;
		padding-left: 55px;
		right: 110px;
	}
	#supporttoggle {
		padding: 0 8px;
		width: 110px;
	}
}
/*--------------------------------------------------------------
  1270px. Switch to responsive
-------------------------------------------------------------- */
@media screen and (max-width: 1270px) {
	body {
		font-size: .9em;
	}
	.fixwidth,
	body.front .fixwidth,
	#postcontent .fixwidth,
	#footer.fixwidth {
		width: auto;
	}
	div#masthead {
		background-color: #e0e0e0;
		background-image: none;
		box-shadow: none;
		padding: 0 0 50px 0;
		position: static;
  }
  .heropic {
   /*  display: none; */
  }
	#masthead header {
		height: 100px;
	}
	#masthead #logo {
		max-width: 50%;
		padding: 20px 30px 0 30px;
	}
	#masthead #logo #logo-tagline path {
		display: none;
	}
	#navigation {
		position: static;
	}
	#navigation .menu-block-outer-wrapper {
		display: none;
	}
	#_navigation {
		display: block;
	}
	#searchtoggle {
		background: #fff url(../images/search-icon.png) center center no-repeat;
		border-radius: 3px;
		color: #111;
		height: 60px;
		margin: 20px 10px;
		padding: 0 15px;
		right: 70px;
		text-indent: -9999em;
		width: 60px;
	}
	#searchtoggle:hover,
	#searchtoggle:focus {
		background-color: #f0f0f0;
		transition: all 1s;
	}
	#searchtoggle:after {
		bottom: -20px;
		margin-left: -12px;
	}
	#searchtoggle.expanded::after {
		border-width: 12px;
	}
	body.page-search #searchtoggle::before {
		display: none;
	}
	#search-block-form {
		padding: 50px 0;
	}
	#search-block-form input {
		font-size: 1.2em;
		width: auto;
	}
	div.support-phone {
		background-size: auto 70%;
		bottom: auto;
		font-size: .75em;
		height: 50px;
		left: 5px;
		line-height: 1.2em;
		padding: 0 0 0 45px;
		right: auto;
		text-align: left;
		top: 100%;
		width: auto;
	}
	.support-phone span {
		font-size: 2em;
		line-height: 1em;
  }
  .support-phone > div > div {
    display: none;
  }
	#supporttoggle {
		bottom: auto;
		font-size: .95em;
		height: 50px;
		padding: 0 10px;
		top: 100%;
		width: auto;
	}
	#supporttoggle::after {
		margin-left: -10px;
	}
	#supporttoggle.expanded::after {
		border-width: 10px;
	}
	#support-info {
		background: #f3f3f3 url(../images/mobnav-bkg.svg) right bottom no-repeat;
		padding-bottom: 60px;
		top: 150%;
		z-index: 50;
	}
	#support-info > div > div {
		padding: 15px 20px;
	}
	#close-support-info {
		right: 20px;
		top: 20px;
	}
	.node-type-front-page .heropic,
	.node-type-landing-page .heropic {
		background-position: center center;
		height: 230px;
	}
	.heropic span {
		font-size: 2.8em;
		padding: 40px 60px;
		top: 40px;
		width: 60%;
	}
	#wrapper {
		padding: 20px;
	}
	#wrapper #breadcrumb {
		padding: 20px 0;
	}
	#wrapper #readspeaker_button {
		right: 55px;
		top: 10px;
	}
	#wrapper #print-button {
		height: 40px;
		top: 0;
		width: 40px;
	}
	#content {
		margin: 30px 0;
	}
	/* Landing pages for tablets */
	body.node-type-landing-page #content.has-sidebar {
		float: left;
		margin: 0 0 40px 0;
		width: 50%;
	}
	body.node-type-landing-page #sidebar {
		float: right;
		margin: -40px 0 40px 0;
		position: static;
		top: auto;
		width: 45%;
	}
	body.node-type-landing-page #sidebar .menu-block-outer-wrapper {
		padding: 30px 30px 0 20px;
	}
	img,
	svg {
		max-width: 100%;
	}
	#footerwrap {
		padding-bottom: 140px;
	}
	#footer .menu-block-outer-wrapper {
		margin: 0 10px;
	}
	#footer .menu-name-main-menu ul {
		margin: 0 20px 20px 0;
	}
	#footer .menu-name-main-menu > ul {
		display: block;
	}
	#footer p.tis {
		top: 0;
  }
	#search-block-form h1 {
		font-size: 1.7em;
	}
	/* Participating Institutions */
	.view-participating-institutions-search .view-filters .submit-button {
		top: 23px;
	}
}
/*--------------------------------------------------------------
  780px
-------------------------------------------------------------- */
@media screen and (max-width: 780px) {
	body {
		font-size: .85em;
	}
	#masthead #logo {
		padding: 20px 10px 0 10px;
	}
	#supporttoggle:after {
		border-bottom-color: #f3f3f3;
	}
	#support-info > div {
		margin: 0;
	}
	#support-info > div:first-of-type {
		height: auto;
		position: static;
		width: auto;
	}
	#support-info li {
		width: 46%;
	}
	.heropic span {
		font-size: 2.4em;
		padding: 30px 40px;
		top: 25px;
	}
	#wrapper #readspeaker_button,
	#wrapper #print-button {
		display: none;
	}
	#content.has-sidebar,
	#content .has-node-sidebar,
	body.node-type-landing-page #content.has-sidebar {
		clear: both;
		float: none;
		margin-right: 0;
		width: auto;
	}
	#sidebar,
	#node-sidebar,
	body.node-type-landing-page #sidebar {
		clear: both;
		float: none;
		margin: 30px 0;
		width: auto;
	}
	#sidebar .menu-block-outer-wrapper,
	body.node-type-landing-page #sidebar .menu-block-outer-wrapper {
		padding: 20px 20px 0 10px;
	}
	.tingle-modal-box .tingle-modal-box__content {
		 padding: 1.5rem; /* Don't pad the Tingle box so much */
	}
	body.front .view-id-updates article {
		width: 100%;
	}
	#footerwrap {
		 padding-bottom: 90px;
  }
  #search-block-form > div > a > div:first-of-type {
    position: static;
    width: auto;
    height: auto;
    display: block;
  }
  #search-block-form > div > a > div:first-of-type > p {
    position: unset;
    top: unset;
    transform: unset;
    margin: unset;
    text-align: center;
  }
	#search-block-form {
		padding: 0;
	}
  #search-block-form #edit-actions,
  #search-block-form .form-item-search-block-form {
    margin-right: 0;
  }
  .form-item-search-block-form {
    padding: 20px 0;
  }
	/* Participating Institutions */
	.view-participating-institutions-search .view-filters .submit-button {
		top: 22px;
	}
	#footer .tis {
		position: static;
		margin: 40px 10px;
	}
}
/*--------------------------------------------------------------
  560px
-------------------------------------------------------------- */
@media screen and (max-width: 560px) {
	#supporttoggle {
		font-size: .9em;
		padding: 0 6px;
	}
	#support-info li {
		width: 96%;
	}
	#footer p.tis {
		position: static;
	}
	/* Participating Institutions */
	#content #edit-search-api-views-fulltext {
    width: 90%;
  }
  .view-participating-institutions-search .view-filters .submit-button {
    position: static;
  }
}
